.block {
    margin-bottom: 0;
}
.block h2.block-title {
    font-size: 26px;
    font-weight: 600;
    color: #000;
    margin-bottom: 30px;
    border: 0;
    position:relative;
}
.block h2.block-title:after{
	display:inline-block;
	content:"";
	margin-left:20px;
	color:#CCC;
	font-family:Cabin,Arial;
	text-transform: uppercase;
	font-size:20px;
}
.more-link {
    color: #999;
    text-transform: uppercase;
}
a.more-link:after {
    width: 100px;
    content: "";
    height: 1px;
    background: #CCC;
    position: absolute;
    right: 50px;
    top: 7px;
}
/****** news ******************/
.layout-full.region-middle-first .block h2.block-title:after{
	content:"NEWS";
}
.layout-full.region-middle-first {
    background: #F8F8F8;
        padding: 40px 0;
}
.layout-full.region-middle-first .block h2.block-title {
	color:#1CA49B;
}
.swiper-4{
	height:auto !important;
	padding-bottom:40px;
}
.swiper-4 .swiper-wrapper{
	 height: calc(100% - 40px);
}
.swiper-4 .swiper-wrapper .swiper-slide {
    width: 100%;
    height: auto;
    padding-top: 60%;
}
.swiper-4 .swiper-slide .inner {
    bottom: -30px;
    width: 75%;
    background-color: #1CA49B;
    min-height:100px;
}
.swiper-wrapper .swiper-slide .inner:hover h5 {
    text-decoration: none;
}
.swiper-4 .swiper-slide h5 {
    margin-bottom: 0;
    font-size: 18px;
    padding: 0 10px;
    line-height: 150%;
    font-weight: 600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.pagination {
    text-align: right;
}
.swiper-pagination-bullet-active{
	background:#1CA49B;
}
.block-region-middle-first-right{
	margin-top:80px;
}
.list-7 ul li {
    margin-bottom: 15px;
}
.list-7 ul li a {
    color: #333;
    padding: 15px;
    background: #FFF;
    display: flex;
    overflow: hidden;
    align-items: center;
    transition:all 0.5s ease;
    position:relative;
}
.list-7 ul li a:after{
	position:absolute;
	right:15px;
	content: "\e817";
	font-size:14px;
	font-family: "iconfont";
	font-weight:600;
	color:rgba(255,255,255,0.3);
}
.list-7 ul li a .list-left {
    margin-right: 10px;
    margin-left: 10px;
}
.list-7 ul li a .list-left {
    margin-right: 10px;
    margin-left: 10px;
    color: #CCC;
    font-weight: 600;
    font-family: Cabin, Arial;
    font-style: italic;
}
.list-7 ul li a .list-left .list-date {
    font-size: 18px;
    line-height: 30px;
}
.list-7 ul li a .list-right {
    padding-left: 20px;
    border-left: 0; 
    margin-left: 0; 
    margin-right: 0px;
    float: left;
    width: calc(100% - 70px);
}
.list-7 ul li a .list-right .list-title{
	margin:0;
	line-height:130%;
	    font-size: 16px;
	        overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.list-7 ul li a .list-right .list-text{
	display:none;
}
.list-7 ul li a:hover{
	background: linear-gradient(133deg, #1CA49B 0%, #005826 100%);
	transform:scale(1.05);
	box-shadow:2px 2px 6px #CCC;
	color:#FFF;
}
.list-7 ul li a:hover  .list-left{
	color:rgba(255,255,255,0.6);
}
/****** research *****/
.layout-full.region-top-third .block h2.block-title {
	color:#3499DB;
}
.layout-full.region-top-third .block h2.block-title:after{
	content:"Research";
}
.layout-full.region-top-third{
	padding:30px 0;
}
.researchitem {
    display: flex;
    flex-wrap:wrap;
}
.researchitem h3 a{
	line-height:150%;
	color:#000;
}
.researchitem .item-date{
	color:#3499DB;
	margin-bottom:10px;
}
.researchitem .item-summary{
	font-size:14px;
	color:#999;
	margin-top:10px;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.researchitem .item-info {
    width: 60%;
    padding-left: 30px;
}
.researchitem .item-img {
    width: 40%;
}
@media (min-width: 992px){
.layout-full.region-top-third .col-xs-12.col-md-8{
	width:100%;
}
.researchitem:nth-child(1) {
    width: 58%;
    margin-right: 2%;
    float: left;
    min-height: 200px;
}
.researchitem:nth-child(2),.researchitem:nth-child(3) {
    width: 40%;
    margin-right: 0;
    float: left;
}
.researchitem:nth-child(2){
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
.researchitem:nth-child(2) h3 a,.researchitem:nth-child(3) h3 a{
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.researchitem:nth-child(2) .item-summary,.researchitem:nth-child(3) .item-summary{
	display:none;
}
}
@media (max-width: 480px){
.researchitem .item-info {
    width: 100%;
    padding-left: 30px;
}
.researchitem .item-img {
    width: 100%;
}
.researchitem .item-img img{
	width:100%;
	height:auto;
	object-fit:cover;
	margin-bottom:10px;
}
}
/****** notice */
.layout-full.region-third  .block h2.block-title {
	color:#F5834D;
}
.block-region-middle-third-left .block h2.block-title:after{
	content:"Announcement";
}
.block-region-middle-third-right .block h2.block-title:after{
	content:"Events";
}
.layout-full.region-third {
    background-color: #f8f8f8;
    padding: 40px 0;
    position:relative;
}
.layout-full.region-third:before{
	content:"";
	background:url(../../eventbg.jpg) no-repeat center left;
	position:absolute;
	width:50%;
	height:100%;
	right:0;
	top:0;
	z-index:0;
}
.block-region-middle-third-left .list-7 ul li a:hover{
	background: linear-gradient(133deg, #FFCC63 0%, #F5834D 100%);
}
.event-list.event-list-4 .list-content .event-content {
    padding: 5px;
}
.event-list.event-list-4 .list-content .event-content .event-left {
    background: #FFCC63;
}
.event-list.event-list-4 .list-content .event-content .event-right {
    padding: 10px 15px;
}
.event-list-4 ul{
	padding:0;
}
.event-list.event-list-4 .list-content{
	border-bottom:0;
}
.event-list.event-list-4 .list-content:hover .event-left{
	background:#F5834D !important;
}
.event-list.event-list-4 .list-content .event-time{
	color:#FFF !important;
}
.event-list.event-list-4 .list-content .event-content .event-left .event-time .event-day {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 10px;
}
.event-list.event-list-4 .list-content .event-content .event-right .event-title{
	font-weight:600;
}
.event-list.event-list-4 .list-content .event-content .event-right .event-label{
	display:none;
}
.event-list li  a:hover, .event-list ul li a:hover{
	color:#F5834D !important;
}

.event-list.event-list-4 .list-content .event-content .event-right span:before {
    display: inline-block;
    font-family: "iconfont";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    content: "\e606";
    padding-right: 5px;
    color: #999;
}
@media only screen and (min-width: 768px) {
    .event-list.event-list-4 .list-content .event-content .event-left .event-time {
        padding: 10px;
    }
}
@media(min-width:992px){
.block-region-middle-third-left{
	padding-right:20px;
}
.block-region-middle-third-right{
	padding-left:20px;
}
	
}
/********** bottom ********/
.layout-full.region-bottom-second  .block h2.block-title {
	color:#005826;
}
.layout-full.region-bottom-second{
	padding:40px 0;
	background:url(../../bottombg.jpg) no-repeat center top;
	background-size:cover;
}
.block-region-bottom-second-left .swiper-4 .swiper-slide .inner {
    background-color: #FFF;
    min-height:60px;
}
.block-region-bottom-second-left .swiper-4 .swiper-wrapper .swiper-slide {
    padding-top: 70%;
}
.block-region-bottom-second-left .swiper-4 .swiper-slide h5 {
    font-size: 14px;
    font-weight: 400;
    -webkit-line-clamp: 1;
    color:#333 !important;
}
.block-region-bottom-second-middle img {
    aspect-ratio: 5 / 2;
    object-fit: cover;
    display: block;
}
.block-region-bottom-second-middle a {
    margin-bottom: 10px;
    display: block;
}
@media(min-width:992px){
.block-region-bottom-second-middle .col-md-6 {
    width: 100%;
}
}